NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
/etc/imapd.conf
SEE ALSO

## NAME

lmtpd - LMTP server process

## SYNOPSIS

lmtpd [ -C config-file ] [ -a ]

## DESCRIPTION

Lmtpd is an LMTP server used to deliver mail to the IMAP mailstore. It accepts commands on its standard input and responds on its standard output. It MUST be invoked by master(8) with those descriptors attached to a remote client connection.

Lmtpd reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file Read configuration options from config-file.

-a |  | Preauthorize connections initiated on an internet socket, instead of requiring LMTP AUTH. This should only be used for connections coming from trusted hosts.

## FILES

## /etc/imapd.conf

## SEE ALSO

imapd.conf(5), master(8)